{
	"Plugin/Left_List/html/ModuleSetting/5-1-CToC.html___Title Name": "Internal Module",
	"Plugin/RegisterModule/html/FirstPage.html___Title Name": "Internal Register Module List",
	"Plugin/RegisterModule/html/FirstPage.html___Select all": "Select All",
	"Plugin/RegisterModule/html/FirstPage.html___No.": "No.",
	"Plugin/RegisterModule/html/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
	"Plugin/RegisterModule/html/FirstPage.html___Please enter the module name": "Please enter the module name.",
	"Plugin/RegisterModule/html/FirstPage.html___The name is malformed": "The name is malformed.",
	"Plugin/RegisterModule/html/FirstPage.html___Edit": "Edit",
	"Plugin/RegisterModule/html/FirstPage.html___Copy": "Copy",
	"Plugin/RegisterModule/html/FirstPage.html___Remove": "Remove",
	"Plugin/RegisterModule/html/FirstPage.html___RemoveAll": "Remove all",
	"Plugin/RegisterModule/html/FirstPage.html___Save": "Save",
	"Plugin/RegisterModule/html/FirstPage.html___Success": "Success.",
	"Plugin/RegisterModule/html/FirstPage.html___Please wait": "Please wait.",
	"Plugin/RegisterModule/html/FirstPage.html___Failure": "Failure.",
	"Plugin/RegisterModule/html/FirstPage.html___Copy module": "Copy module",
	"Plugin/RegisterModule/html/FirstPage.html___Quantity": "Quantity：：",
	"Plugin/RegisterModule/html/FirstPage.html___Loading": "Loading...",
	"Plugin/RegisterModule/html/FirstPage.html___Remove module": "Remove module",
	"Plugin/RegisterModule/html/FirstPage.html___Please check the module": "Please check the module.",
	"Plugin/RegisterModule/html/FirstPage.html___Yes": "Yes",
	"Plugin/RegisterModule/html/FirstPage.html___No": "No",

	"Plugin/RegisterModule/html/SecondPage.html___Register client setting": "Internal Module Content Setting",
	"Plugin/RegisterModule/html/SecondPage.html___No.": "No.",
	"Plugin/RegisterModule/html/SecondPage.html___Module name": "Module name",
	"Plugin/RegisterModule/html/SecondPage.html___Please enter the module name": "Please enter the module name.",
	"Plugin/RegisterModule/html/SecondPage.html___The name is malformed": "The name is malformed.",
	"Plugin/RegisterModule/html/SecondPage.html___Register variable setting": "Internal  Variable Setting",
	"Plugin/RegisterModule/html/SecondPage.html___Attribute": "Attribute",
	"Plugin/RegisterModule/html/SecondPage.html___ReadWrite": "Read / Write",
	"Plugin/RegisterModule/html/SecondPage.html___Data type": "Data Type",
	"Plugin/RegisterModule/html/SecondPage.html___Quantity": "Data Number",
	"Plugin/RegisterModule/html/SecondPage.html___Create tables": "Create Tables",
	"Plugin/RegisterModule/html/SecondPage.html___Add": "Add",
	"Plugin/RegisterModule/html/SecondPage.html___Success": "Success.",
	"Plugin/RegisterModule/html/SecondPage.html___Loading": "Loading...",
	"Plugin/RegisterModule/html/SecondPage.html___Register variable table": "Internal  Variable Table",
	"Plugin/RegisterModule/html/SecondPage.html___Remove tables": "Remove Tables",
	"Plugin/RegisterModule/html/SecondPage.html___Complete remove": "Remove",
	"Plugin/RegisterModule/html/SecondPage.html___Remove": "Remove",
	"Plugin/RegisterModule/html/SecondPage.html___Name": "Name",
	"Plugin/RegisterModule/html/SecondPage.html___Description": "Description",
	"Plugin/RegisterModule/html/SecondPage.html___OK": "OK",
	"Plugin/RegisterModule/html/SecondPage.html___Cancel": "Cancel",
	"Plugin/RegisterModule/html/SecondPage.html___The information is incorrect. Please check the form": "The form is incorrect. Please check the form.",
	"Plugin/RegisterModule/html/SecondPage.html___Name repeat": "Name Repeat.",
	"Plugin/RegisterModule/html/SecondPage.html___The name is malformed": "The name is malformed.",

	"Plugin/RegisterToOpcua/html/FirstPage.html___Title Name": "Internal Module List",
	"Plugin/RegisterToOpcua/html/FirstPage.html___No.": "No.",
	"Plugin/RegisterToOpcua/html/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Edit": "Edit",
	"Plugin/RegisterToOpcua/html/FirstPage.html___All Enabled": "All Enabled",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Save": "Save",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Success": "Success.",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Please wait": "Please wait.",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Failure": "Failure.",

	"Plugin/RegisterToOpcua/html/SecondPage.html___Module content setting": "Module Content Setting",
	"Plugin/RegisterToOpcua/html/SecondPage.html___No.": "No.",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Module name": "Module Name",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Variable table": "Variable Table",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Name": "Variable Name",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Attribute": "Attribute",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Data type": "Data Type",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Enabled": "Enabled",
	"Plugin/RegisterToOpcua/html/SecondPage.html___OK": "OK",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Cancel": "Cancel",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Read": "Read",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Write": "Write",
	"Plugin/RegisterToOpcua/html/SecondPage.html___ReadWrite": "Read / Write",

	"Plugin/Description/html/ModuleSetting.html___Internal_Model": "Internel Model",
	"Plugin/Description/html/ModuleSetting.html___Internal_Description": "The internal module can create virtual internal variables for reading and writing or as an intermediary to provide data exchange of communication protocols."















}